콘텐츠로 건너뛰기

해당 모델

  • SEP-30BT

파일 정보

파일 출시일

  • 2009-03-17

시스템 요구사항

  • Windows XP,Windows Vista

다운로드 정보

[Rolly 펌웨어 업데이트 Ver. 2.0]

추가된 사항
Rolly Remote를 사용하여 Rolly의 모션을 블루투스를 통하여 사용할 수 있음

요구되는 시스템 사양
운영체제
Windows Vista Ultimate 서비스팩 1
Windows Vista Business 서비스팩 1
Windows Vista Home Premium 서비스팩 1
Windows Vista Home Basic 서비스팩 1
Windows XP Media Center Edition 2005 서비스팩2 이상
Windows XP Media Center Edition 2004 서비스팩 2 이상
Windows XP Professional 서비스팩 2 이상
Windows XP Home Edition 서비스팩 2 이상
경고
영문버전의 운영체제 및 64비트 운영체제에서는 지원되지 않습니다.

하드웨어
CPU :450MHz Pentium III이상(Vista의 경우 800MHz이상)
메모리 :256MB 이상 (Vista의 경우 512MB 이상)
디스플레이 : 1,024 X 768 또는 16비트 이상의 하이컬라